# eric3.QScintilla.SearchReplaceForm

### Classes

SearchReplaceForm |

### Functions

None

## SearchReplaceForm

### Derived from

QDialog

### Methods

SearchReplaceForm |
__tr |
enableFindButtons |
handleFind |
handleFindNext |
handleLimitToggled |
handleReplace |
handleReplaceAll |
languageChange |

### SearchReplaceForm (Constructor)

SearchReplaceForm(parent = None, name = None, modal = 0, fl = 0)

### SearchReplaceForm.__tr

__tr(s, c = None)

### SearchReplaceForm.enableFindButtons

enableFindButtons()

### SearchReplaceForm.handleFind

handleFind()

### SearchReplaceForm.handleFindNext

handleFindNext()

### SearchReplaceForm.handleLimitToggled

handleLimitToggled(a0)

### SearchReplaceForm.handleReplace

handleReplace()

### SearchReplaceForm.handleReplaceAll

handleReplaceAll()

### SearchReplaceForm.languageChange

languageChange()
Up